<xapCache source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\.\SchedulerBetaApplication.xap" lastWriteTime="5/29/2009 4:14:24 PM">
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\obj\Debug\SchedulerBetaApplication.dll" archivePath="SchedulerBetaApplication.dll" lastWriteTime="5/29/2009 4:14:21 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Scheduler.dll" archivePath="Telerik.Windows.Controls.Scheduler.dll" lastWriteTime="5/29/2009 4:13:39 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="5/29/2009 4:13:39 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\de\System.Windows.Controls.resources.dll" archivePath="de\System.Windows.Controls.resources.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\es\System.Windows.Controls.resources.dll" archivePath="es\System.Windows.Controls.resources.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\de\System.Xml.Linq.resources.dll" archivePath="de\System.Xml.Linq.resources.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\es\System.Xml.Linq.resources.dll" archivePath="es\System.Xml.Linq.resources.dll" lastWriteTime="10/5/2008 2:53:18 AM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\System.Windows.Controls.Data.dll" archivePath="Bin\System.Windows.Controls.Data.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.dll" archivePath="Bin\Telerik.Windows.Controls.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Bin\Telerik.Windows.Controls.Input.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Navigation.dll" archivePath="Bin\Telerik.Windows.Controls.Navigation.dll" lastWriteTime="5/29/2009 4:13:38 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Controls.Scheduler.dll" archivePath="Bin\Telerik.Windows.Controls.Scheduler.dll" lastWriteTime="5/29/2009 4:13:39 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\Bin\Telerik.Windows.Data.dll" archivePath="Bin\Telerik.Windows.Data.dll" lastWriteTime="5/29/2009 4:13:39 PM" />
  <file source="C:\Work\SchedulerBetaApplication\SchedulerBetaApplication\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="5/29/2009 4:14:21 PM" />
</xapCache>